.wiki h1 {
  padding: 0.5em;
  background: aliceblue;
  border-top: solid 3px cornflowerblue;
  border-bottom: solid 3px cornflowerblue;
  overflow-x: auto;
}

.wiki h2 {
  overflow-x: auto;
}
.wiki h2:after {
  content: " ";
  display: block;
  height: 4px;
  background: linear-gradient(to right, royalblue, skyblue);
}

.wiki h3 {
  text-shadow: 2px 2px 2px darkgray;
  margin-right: 25%;
  overflow-x: auto;
}
.wiki h3:after {
  content: " ";
  display: block;
  height: 2px;
  background: linear-gradient(to right, royalblue, skyblue);
}

.wiki h4 {
  border-bottom: thin solid lightskyblue;
  margin-left: 4px;
  margin-right: 40%;
  text-shadow: 1px 1px 1px darkgray;
}

.wiki h5 {
  text-decoration-line: underline;
  text-decoration-color: deepskyblue;
  margin-left: 4px;
}

#wrapper textarea.wiki-edit, #wrapper input[type=text] {
  font-family: "BIZ UDGothic", monospace;
}


.wiki th {
  background: aliceblue;
}

.wiki table tr:nth-child(odd) td {
  background:whitesmoke;
}